## jmh 1.37

=== debian/changelog ===
jmh (1.37-2) unstable; urgency=medium

  * Upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Sun, 10 Aug 2025 20:49:28 +0200

jmh (1.37-1) experimental; urgency=medium

  * Initial release (Closes: #1103430)

 -- Pierre Gruet <pgt@debian.org>  Sun, 20 Apr 2025 21:09:36 +0200
