=== debian/control ===
Source: jmh
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               junit4 <!nocheck>,
               libasm-java,
               libcommons-math3-java,
               libjoptsimple-java,
               libmaven-enforcer-plugin-java,
               libwagon-ssh-java,
               maven-debian-helper
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/jmh
Vcs-Git: https://salsa.debian.org/java-team/jmh.git
Homepage: https://openjdk.org/projects/code-tools/jmh/
Rules-Requires-Root: no

Package: libjmh-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: harness for building, running, and analysing Java benchmarks
 JMH is a Java harness for building, running, and analysing
 nano/micro/milli/macro benchmarks written in Java and other languages
 targeting the JVM.
 .
 The recommended way to run a JMH benchmark is to use Maven to setup a
 standalone project that depends on the jar files of one's application. It is
 possible to run benchmarks from within an existing project, and even from
 within an IDE, however setup is more complex and the results are less
 reliable.
 .
 In all cases, the key to using JMH is enabling the annotation- or
 bytecode-processors to generate the synthetic benchmark code. Maven archetypes
 are the primary mechanism used to bootstrap the project that has the proper
 build configuration.
