=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

execute_after_dh_auto_install:
	# Removing codeless jar automatically installed in /usr/share/java. We keep
	# the artifact for the build because it contains tests.
	$(RM) debian/libjmh-java/usr/share/java/jmh-core-ct*.jar
